@font-face {
	font-display: swap;
	font-family: Trueno;
	font-style: normal;
	font-weight: 200;
	src:
		url('TruenoUltLt.woff2') format('woff2'),
		url('TruenoUltLt.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: Trueno;
	font-style: italic;
	font-weight: 200;
	src:
		url('TruenoUltLtIt.woff2') format('woff2'),
		url('TruenoUltLtIt.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: Trueno;
	font-style: normal;
	font-weight: 300;
	src:
		url('TruenoLt.woff2') format('woff2'),
		url('TruenoLt.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: Trueno;
	font-style: italic;
	font-weight: 300;
	src:
		url('TruenoLtIt.woff2') format('woff2'),
		url('TruenoLtIt.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: Trueno;
	font-style: normal;
	font-weight: 400;
	src:
		url('TruenoRg.woff2') format('woff2'),
		url('TruenoRg.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: Trueno;
	font-style: italic;
	font-weight: 400;
	src:
		url('TruenoRgIt.woff2') format('woff2'),
		url('TruenoRgIt.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: Trueno;
	font-style: normal;
	font-weight: 600;
	src:
		url('TruenoSBd.woff2') format('woff2'),
		url('TruenoSBd.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: Trueno;
	font-style: italic;
	font-weight: 600;
	src:
		url('TruenoSBdIt.woff2') format('woff2'),
		url('TruenoSBdIt.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: Trueno;
	font-style: normal;
	font-weight: 700;
	src:
		url('TruenoBd.woff2') format('woff2'),
		url('TruenoBd.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: Trueno;
	font-style: italic;
	font-weight: 700;
	src:
		url('TruenoBdIt.woff2') format('woff2'),
		url('TruenoBdIt.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: Trueno;
	font-style: normal;
	font-weight: 800;
	src:
		url('TruenoExBd.woff2') format('woff2'),
		url('TruenoExBd.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: Trueno;
	font-style: italic;
	font-weight: 800;
	src:
		url('TruenoExBdIt.woff2') format('woff2'),
		url('TruenoExBdIt.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: Trueno;
	font-style: normal;
	font-weight: 900;
	src:
		url('TruenoBlk.woff2') format('woff2'),
		url('TruenoBlk.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: Trueno;
	font-style: italic;
	font-weight: 900;
	src:
		url('TruenoBlkIt.woff2') format('woff2'),
		url('TruenoBlkIt.woff') format('woff');
}
